/*----------REMOVE ERROR MESSAGE*/
.messages.error {
    display: none;
}
/*----------GLOBAL*/
body { padding:0; background:#fff; }
#bodyWrapper { width:900px; margin:20px auto 0; overflow:hidden; position:relative; background:#fff; }
body div.admin {padding:0;}
/*----------BANNER*/
#mastHead { position:relative; height:210px; /* overflow:hidden; */ width:675px; }
#mastHead #logo a { background:url(../images/logo.jpg) no-repeat scroll 0 0; height:121px; width:446px; display:block; overlfow:hidden; text-indent:-9999em; outline:none; }
#mastHead h3 { font-size:14px; margin-left:98px; padding:0; }

/*----------BANNER EXTRA'S*/
#bannerExtra { width:215px; position:absolute; top:132px; right:0; }
#bannerExtra a,#bannerExtra a:hover { text-decoration:none; }
#phoneNumber { padding-left:0; text-indent:-9999em; overflow:hidden; background:url(../images/phonenumber.jpg) no-repeat scroll 20px 0; }

#phoneNumber.phone-CA { background-image: url(../images/ca-phonenumber.jpg); }

#bannerExtra p {margin: 0;}
#Online,#Offline,#Subscribe { padding:10px 10px 10px 45px; display:block; margin-bottom:7px; color:#424242; font-size:1.1em; }
#Online { background:#f8f6b5 url(../images/onlineicon.gif) no-repeat scroll 20px 50%; }
#Offline { background:#f8f6b5 url(../images/emailicon.gif) no-repeat scroll 20px 50%; }
#Subscribe { background:#e3f1f5 url(../images/updatesicon.gif) no-repeat scroll 20px 50%; }
#Online:hover,#Offline:hover { background-color:#f1f0a3; cursor:pointer; }
#Subscribe:hover { background-color:#d7ebf1; cursor:pointer; }
#search-block-form, #search-block-form-1 { background:#f8f6b5; height:29px; padding:6px 7px 0; overflow:hidden; }
/* #search-block-form { padding-top:2px; height:34px; } */
#search-block-form label, #search-block-form-1 label {display:none;}
#search-block-form .form-item, #search-block-form-1 .form-item {margin: 0;float:left;}
#search-block-form input, #search-block-form-1 input { width:145px !important; border:none; background:#fff; color:#666; padding:4px 2px; font-family:arial; letter-spacing:-.04em; height:15px;}
#search-block-form input.form-submit, #search-block-form-1 input.form-submit { background:#f8f6b5; width:52px !important; color:#424242; font-weight:bold; padding:4px 0; text-transform:lowercase; cursor:pointer;float:left;position: relative; top:-4px; height:20px;}
#search-block-form input.form-submit:hover, #search-block-form-1 input.form-submit:hover { background:#f1f0a3; }
#contentWrapper .bannerImage { padding:0; }
#contentWrapper .bannerImage img { border:none; }
.form-item {margin: 0 0 5px;}

/* ---------MENU */
#mainMenu { height:35px; left:0; position:absolute; top:160px; background:#e3f1f5; padding:0 9px; width:657px; z-index:100; }
#mainMenu ul { list-style:none; padding:0; margin:0; }
#mainMenu a { display:block; font-weight:normal; font-size:1em; line-height:1em; color:#424242; padding:11px 7px; text-decoration:none; }
#mainMenu li { float:left; display:block; height:35px; position:relative; z-index: 1;}
#mainMenu li a:hover, #mainMenu li a.active { background-color:#9cd9e9; text-decoration:none; }
#mainMenu .currentpage h3,#mainMenu .activeparent a { font-weight:normal; padding:11px 5px; font-size:1em; background-color:#9cd9e9; color:#424242; font-weight:bold; display:block; margin:0; line-height:1em; }

/* level two */
#mainMenu li ul { display:none; position:absolute; width:210px; left:-6px; top:34px; border:6px solid #fff; border-top:none; }
#mainMenu li ul li { background:#e3f1f5; width:210px; height:28px; z-index:20; }
#mainMenu li ul li.currentpage h3 { padding:8px 7px; font-weight:normal; font-size:1em; background-color:#9cd9e9; display:block; margin:0; line-height:1em; }
#mainMenu li ul li a,#mainMenu li.activeparent ul li a { padding:8px 7px; font-weight:normal; background:#E3F1F5; }
#mainMenu li ul li a:hover { background-color:#9cd9e9; }

#mainMenu li:hover ul { display:block; }
#mainMenu li:hover ul,#mainMenu li li:hover ul,#mainMenu li.sfhover ul,#mainMenu li li.sfhover ul { display:block; }
#mainMenu li:hover ul ul,#mainMenu li.sfhover ul ul { display:block; }

/* ---------Procedures MENU */
#proceduresMenu { padding:0; z-index:100; clear:both;  margin-bottom: 15px; min-height:70px; }
#proceduresMenu ul { list-style:none; padding:0; margin:0; }
#proceduresMenu a { background-color:#9cd9e9; display:block; font-weight:normal; font-size:0.9em; line-height:1em; color:#424242; padding:11px 7px; text-decoration:none; margin-bottom: 2px; margin-right: 2px;z-index: 1; }
#proceduresMenu li { float:left; display:block; height:35px; position:relative; }
#proceduresMenu li a:hover, #proceduresMenu li a.active {  text-decoration:none;  background-color:#F1F0A3;}
#proceduresMenu .currentpage h3, #proceduresMenu .activeparent a { font-weight:normal; padding:11px 5px; font-size:1em; background-color:#F1F0A3; color:#424242; font-weight:bold; display:block; margin:0; line-height:1em; }

#proceduresMenu #menu-3939 a {  background: #fff; padding: 11px 7px 11px 0; font-weight: bold;}

/* level two */
#proceduresMenu li ul { display:none; position:absolute; width:210px; left:-2px; border:2px solid #fff; border-top:none; z-index: 20; }
#proceduresMenu li ul li { background:#e3f1f5; width:210px; height:28px;z-index: 20; }
#proceduresMenu li ul li.currentpage h3 { padding:8px 7px; font-weight:normal; font-size:1em; background-color:#9cd9e9; display:block; margin:0; line-height:1em; }
#proceduresMenu li ul li a, #proceduresMenu li.activeparent ul li a { padding:8px 7px; font-weight:normal; background:#E3F1F5; margin:0; }
#proceduresMenu li ul li a:hover { background-color:#9cd9e9; }

#proceduresMenu li:hover ul { display:block; }
#proceduresMenu li:hover ul, #proceduresMenu li li:hover ul, #proceduresMenu li.sfhover ul, #proceduresMenu li li.sfhover ul { display:block; }
#proceduresMenu li:hover ul ul, #proceduresMenu li.sfhover ul ul { display:block; }

/*----------CONTENT*/
#contentWrapper { overflow:hidden; clear:both; }
.column2 { width:440px; float:left; padding-top:10px; overflow:hidden;}
.column4 { width:200px; float:left; margin-left:20px; }
form { margin:0; padding:0; }
.object, .views-row  { background-color:#e3f1f5; color:#424242; width:400px; border:none; padding:20px; border-bottom:20px solid #FFF; font-family:Arial; text-align:left;  float:left; margin:0 0 0 0px; }
#ie7 .object, #ie7 .views-row { border-bottom:20px solid #FFF; }
#ie6 .object, #ie6 .views-row { border-bottom:5px solid #FFF; }
.object button { display:block; background-color:transparent; width:420px; border:none; font-family:Arial; text-align:left; margin:0; }
.object:hover, .views-row:hover { background:#f8f6b5; }
.object h3, .views-row h3 { margin-left:68px; margin-bottom:0; font-size:1.1em; }
.object h3 a, .views-row h3 a { text-decoration:none; }
.object:hover h3, .views-row:hover h3 { color:#424242; }
.object p, .views-row p { padding-left:88px !important; font-size:11px;margin:8px 0 0; }
.object img, .views-row img { margin-right:10px; height:46px; width:70px; float:left; }
.object:hover img, .views-row:hover img  { border-color:#707271; }
.views-row-odd {margin-right:20px;}
.main .section:hover { background:#f8f6b5; }
.main .section:hover h3 { color:#333; }
.main .section h3 { margin-bottom:0; }
.main .section { margin-bottom:1em; padding:5px; }
.section .extendedContent { display:none; }
.section h3 { cursor:pointer; }
.section.highlighted { background:#f8f6b5; color:#424242; padding:10px 10px 2px 0; margin-bottom:1em!important; }
.home .section.highlighted { margin-bottom:5px!important; }
.section.highlighted h3 { color:#222; text-transform:none; cursor:default; }
.item1,.item3,.item5,.item7,.item9,.item11,.item13,.item15,.item17,.item19 { margin-right:20px; }
#bannerImages { position:absolute; top:-9999em; left:-9999em; }
#imageBox { width:900px; height:206px; background-repeat:no-repeat;margin-bottom:20px; }
#imageBoxSlideshow { width:900px; height:206px; background-repeat:no-repeat; }
.main {padding-bottom: 50px;overflow:hidden;}
.main.country {padding-bottom:15px;}

.view-blog .views-row {background: none;padding: 0 0 0 20px;margin: 0;width:430px;}
.view-blog .views-field-title {font-size: 1.1em;}

.main .field {padding: 0 0 10px 20px;overflow:hidden;}
.main .field .field-label {width:150px;float:left;}
.main .field .field-items {float:left;width:700px;}
.main .field .field-item {margin-bottom:5px;}
.main .fieldgroup {border:none;padding:0;margin:0;}
.main .fieldgroup legend, .main h2 {padding:0 0 20px 20px;}

.main .field .field-item table {width:60%;}
.main .field .field-item table th, 
.main .field .field-item table td,
.main .field .field-item table tr,
.main .field .field-item table tbody {background: none;border:none;}
.main .field .field-item table th, 
.main .field .field-item table td {padding:0 0 5px;font-size:12px;color:#666;}

.main .field-field-specialty .field-items,
.main .field-field-languages .field-items,
.main .field-field-availability-location .field-items {width:570px;}

/*------- CONTENT PROFILE */
.user-profile {clear:both; overflow: hidden;}
.content-profile-display fieldset,
.content-profile-display.fieldset,
.user-profile .addlink {
	border:none;
	border-bottom:4px solid #e3f1f5;
	padding: 10px 0;
	margin: 0 0 0px 20px;
	display:block;
}
.content-profile-display fieldset {padding-left:0 !important;margin-bottom:0.6em;}
.content-profile-display fieldset legend {font-size:13px !important;font-weight:bold !important;}

#profileView {padding:5px 0 10px 22px;}

html.js .content-profile-display fieldset.collapsed {margin: 0 0 0.6em 0;}

.content-profile-display div.field {
	margin-bottom:5px;
	padding-left: 20px;
}
.user-profile .addlink {padding-left:20px;}

.content-profile-display .field-label, 
.content-profile-display .field-label-inline-first {
	font-weight:bold;
	color:#333;
}
.content-profile-display fieldset.group-desired-result div.field,
.content-profile-display fieldset.group-agree-tc div.field {
	width:100%;
	float:none;
}
.profile h3 {border:none;}
div.content-profile-display {
	margin: 0;
	padding:0;
	border:none;
}
#content-profile-title-profile {display:none;}
.user-profile h2.floatleft {
	width:655px;
	float:left;
}
.user-profile #Online.blue {
	background-color: #e3f1f5;
	text-decoration:none;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
	width:365px;
}
#user-login fieldset,
#user-pass fieldset  {
	padding: 10px 0;
	margin: 0 0 20px 20px;
}
#user-login fieldset .form-item input,
#user-pass fieldset .form-item input {width:400px;}

.user .views-row {background:none;float:none;padding:0;width:auto;border:none;color:#666;}
.user .views-row .views-field-title {font-size:12px;colour:#2A98C6;font-weight:bold;}
.user .views-row .views-field-title a {colour:#2A98C6;}

.user .view-profile-links .views-row img {
	border:none !important;
	height:auto;
	width:auto;
}
.user .view-profile-links  .field-item {margin-bottom:5px;}

.user-profile .field.list .field-label-inline-first {float:left;width:auto;}
.user-profile .field.list ul.noindent {padding-top:1px !important;}
.view-display-id-block_2 li {margin:10px 1.5em 10px 0 !important;}
.column2.end h2 {
	background: #f8f6b5;
	padding:6px 20px;
	margin: 0 0 10px;
	color:#333 !important;
}
.column2.end h2 small {font-size:14px; font-weight:bold;}
#contact-mail-user .resizable-textarea {width:61%;clear:none;float:left;}
#edit-field-cm-uid-uid-wrapper {display:none;}
.role-CM #edit-field-cm-uid-uid-wrapper {display:block;}

.user #node-form .group-files table {padding:0;border:0;margin:10px 0;}
/* .user #node-form .group-files table td {padding:5px;} */
.user #node-form .group-files table td .form-item, 
.user #node-form .group-files table td .form-item .description, 
.user #node-form .group-files table td .form-item .filefield-element {margin:0;}

#field_pdf_values .form-item, 
#field_pdf_values .form-item .description, 
#field_pdf_values .filefield-element {margin:0 !important;}
#field_pdf_values .filefield-element .widget-edit {width:65%;}

#bodyWrapper .view-cm-patientlist table {border:none;background:none;padding: 0; }
.view-sq-profile {margin-left:20px;}
#footer .view-sq-profile {margin-left:0px;}

.role-patient .collapsible {display:none !important;}

.content-profile-display h4.profile-title {
	font-size: 1.1em;
	margin: 0 0 .3em;
	padding:0;
	font-weight:bold;
}

/*------- RESULTS VIEW */
div.fieldgroup {
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
}
div.fieldgroup .field-label-inline-first {
	font-weight:bold;
	display:inline;
	color:#111;
}
div.fieldgroup .field-label {
	font-weight:bold;
	margin-bottom:5px;
	color:#111;
}
div.fieldgroup .field {
	margin-bottom:5px;
	padding-left:20px;
}
div.fieldgroup h2 {
	margin-bottom:15px;
}
h4.profile-title {
	margin-bottom:15px;
	font-size:1.6em;
	font-weight: normal;
	padding:5px 0 0 20px;
}

/*------- NEWS SUMMARY VIEW */
.NewsSummary { padding:0 0 .5em; margin:0 0 .5em; border-bottom:1px solid #ccc; }
.NewsSummaryPostdate { font-size:.95em; font-weight:bold; float:right; }
.NewsSummaryLink { font-weight:bold; padding-top:.2em; }
.NewsSummaryCategory { font-style:italic; margin:5px 0; }
.NewsSummaryAuthor { font-style:italic; padding-bottom:.5em; }
.NewsSummarySummary,.NewsSummaryContent { }
.NewsSummaryMorelink { padding-top:.5em; text-align:right; }

/*------ NEWS DETAIL VIEW */
#NewsPostDetailTitle { color:#666; font-size:1.8em; font-weight:bold; line-height:1.25em; margin:0 0 .5em; }
#NewsPostDetailDate { font-size:.95em; float:right; color:#333; font-weight:normal; }
#NewsPostDetailSummary { margin-bottom:1.5em; font-weight:bold; }
#NewsPostDetailCategory { font-style:italic; border-top:1px solid #ccc; margin-top:.5em; padding:.2em 0; }
#NewsPostDetailContent { margin-bottom:15px; line-height:150%; }
#NewsPostDetailAuthor { padding-bottom:1.5em; font-style:italic; }
#NewsPostDetailReturnLink a { padding-left:22px; background:url(/../images/layout/arrow_left.gif) 0 0 no-repeat; display:block; height:16px; margin:1em 0; }
#NewsPostDetailExtra { padding-left:20px; }

/*--------COMMENTS*/
#comments { overflow:hidden; }
#comments form { display:block; }
#comments .even { background-color:#FFF; }
#comments a { background:#F8F6B5 none repeat scroll 0 0; color:#424242; display:block; font-weight:bold; margin:20px 0 0 20px; padding:10px 22px; text-decoration:none; text-transform:lowercase; width:104px; font-size:1.1em; }
#comments a:hover { background:#F1F0A3; }
#comments fieldset { margin-top:0; }
#comments .submit input { float:none; padding:10px 22px; background-image:none; text-transform:lowercase; width:104px; float:left; margin-right:7px; margin-left:0; }

/*----------FOOTER*/
#footer { position:relative; background:#68C6D9 url(../images/footerbg.jpg) repeat-x scroll 0 100%; color:#fff; overflow:hidden; padding:22px 0; clear:both; height:100%; font-weight:bold; }
#footer h4 { color:#fff; padding-left:0; }
#footer a { color:#fff; text-decoration:none; }
#footer a img { margin:0 14px; }
#footer p{overflow: hidden;}
#footer ul { padding:0; list-style:none; margin:.5em 0; }
#footer .end ul {padding-left:10px;margin-top:0;margin-bottom:1em;}
#footer a:hover { color:#f8f6b5; }
#footer .currentpage h3 { font-size:1em; color:#f8f6b5; padding:0; margin:0; font-weight:bold; }
#footer #Online {color:#424242; font-weight:normal;margin-bottom:1em;}
#ie6 #footer .column4 { margin-left:10px; }

/* sign in box */
.normTabs { display:none; }
#signInBox { border:4px solid #5180BF; background:#fff; position:absolute; float:none; top:200px; left:50%; margin:0 0 0 -135px; padding:10px; display:none; z-index:20000; width:270px; }
#signInBox h2 { width:88%; float:left; }
#overlay { background:#fff; display:none; height:130%; left:0; filter:alpha(opacity=55); -moz-opacity:0.55; opacity:0.55; position:absolute; top:0; width:100%; z-index:10000; }

/*----------slideshow wrapper*/
#slideshowwrapper { max-width:900px; }
#ie6 #slideshowwrapper { width:900px; }
#slideshow * { margin:0; }
#slideshow .hide { display:none; }
#slideshow hr { clear:both; height:0; border:0; display:none; }
#slideshow body { background-color:#e3f1f5; font-family:Arial, Helvetica, Verdana, sans-serif; font-size:1em; font-weight:normal; color:#424242; }
#slideshow { float:left; }
#slideshow a.externalLink { padding-right:12px; }
#slideshow a { outline:none; font-weight:bold; line-height:18px; }
#slideshow a img { border:1px solid #ccc; padding:4px; }
#slideshow .hasZoom img { float:none; }

/*----------The toolbar for the content box*/
#slideshow #toolbarbox { width:900px; margin:0; overflow:hidden; }
ul#toolbar { list-style:none; height:70px; padding:0; margin:0; color:#afe0ed; position:relative; clear:both; }
#toolbar li { width:auto; float:left; }
#toolbar li a { padding:10px; display:block; width:auto; float:left; margin-right:6px; padding:38px 10px 15px 55px; cursor:pointer; position:relative; font-weight:normal; font-size:.95em; padding:38px 10px 15px 52px; text-decoration:none; color:#62ADCB; }
#ie6 #toolbar li a { margin-right:3px; padding:38px 10px 15px 53px; }
#toolbar li a:hover,#toolbar li.active a { color:#222; text-decoration:none; }
#toolbar li a .number { display:none; }

/*----------first tabs */
#toolbar li a#slide_1 { margin-left:-120px; }
#slideshow #pane-1 { background:#fff; height:430px; }
#slideshow #pane-1 p { color:#666; }
#slideshow #pane-1 h2,#slideshow #pane-1 h3 { color:#62adcb; }

/*----------number tabs */
#toolbar li a#slide_2 { background:#e3f1f5 url(../images/num1.gif) no-repeat scroll 10px 0; }
#toolbar li a#slide_3 { background:#e3f1f5 url(../images/num2.gif) no-repeat scroll 10px 0; }
#toolbar li a#slide_4 { background:#e3f1f5 url(../images/num3.gif) no-repeat scroll 10px 0; }
#toolbar li a#slide_5 { background:#e3f1f5 url(../images/num4.gif) no-repeat scroll 10px 0; }
#toolbar li a#slide_6 { background:#e3f1f5 url(../images/num5.gif) no-repeat scroll 10px 0; padding-left:50px; margin-right:0; }

/*----------number tabs HOVER */
#toolbar li a#slide_2:hover,
#toolbar li.active a#slide_2 { background:#f8f6b5 url(../images/num1.gif) no-repeat scroll 10px 100%; }
#toolbar li a#slide_3:hover,
#toolbar li.active a#slide_3 { background:#f8f6b5 url(../images/num2.gif) no-repeat scroll 10px 100%; }
#toolbar li a#slide_4:hover,
#toolbar li.active a#slide_4 { background:#f8f6b5 url(../images/num3.gif) no-repeat scroll 10px 100%; }
#toolbar li a#slide_5:hover,
#toolbar li.active a#slide_5 { background:#f8f6b5 url(../images/num4.gif) no-repeat scroll 10px 100%; }
#toolbar li a#slide_6:hover,
#toolbar li.active a#slide_6 { background:#f8f6b5 url(../images/num5.gif) no-repeat scroll 10px 100%; }

/*----------The slide-y content box thingy*/
#scroller,#slideshow .slide { float:left; }
#slideshowFrame { overflow:hidden; margin:0 auto 50px; width:900px; position:relative; }
#slideshow .slide p { margin-bottom:1em; }
#ie6 #slideshowFrame { margin-bottom:25px; }
#slideshowFrame a.button { position:absolute; bottom:10px; width:54px; height:27px; overflow:hidden; font-weight:normal; color:#afe0ed; text-indent:-9999em; display:block; }
#ie6 #slideshowFrame a.button { position:relative; margin-top:-20px; }
a.button#left { left:0; background:url(../images/back-arrow.gif) left 0 no-repeat; z-index:5; margin-left:15px; }
a.button#left:hover { color:#424242; background:url(../images/back-arrow.gif) left 100% no-repeat; }
a.button#right { right:0; background:url(../images/next-arrow.gif) right 0 no-repeat; z-index:5; margin-right:15px; }
a.button#right:hover { color:#424242; background:url(../images/next-arrow.gif) right 100% no-repeat; }
#ie6 a.button#right { float:right; }
#ie6 a.button#left { float:left; }
#scroller { width:900px; margin:0 auto; background:#e3f1f5; overflow:hidden; position:relative; padding-bottom:40px; }
#slideshowContent { left:0; overflow:hidden; position:relative; width:5400px; }
#slideshow .slide { width:900px; margin:0; float:left; padding-top:5px; }
#ie6 #slideshow .slide { margin:0; }
#slideshow .slide h2,#slideshow .slide h3 { line-height:1.2em; margin-bottom:.5em; }
#slideshow .slide .quotes { margin-bottom:1em; overflow:hidden; }
#slideshow .slide .quotes h3 { color:#333; font-size:1.1em; padding:10px 10px 10px 20px; margin-bottom:0; background-color:#f8f6b5; line-height:1.3em; }
#slideshow .slide h1 { font-size:1.1em; text-align:left; }
#slideshow .slide a { font-weight:bold; }
#slideshow .slide p,#slideshow .slide li { line-height:18px; }
#slideshow .slide img { float:left; margin-right:20px; margin-bottom:-2px; }
#slideshow .hasMargin { margin-right:20px; }

#webform-component-email-by-domain {display:none;}
